header nav{
    margin-bottom: 50px;
}

@media (min-width: 550px){
    .full-width{
        width: 146.33333333%;
    }
}

.container{
    max-width: 1440px;
}

footer{
    margin-top: 50px;
}

blockquote{
    font-size: 2rem;
    border-left: 1rem solid #E1E1E1;
    margin: 0 0 2.5rem;
    padding-left: 2rem;
}

article{
    text-align: justify;
}

article aside{
    font-size: 1.5rem;
    color: #888;
}

@media (max-width: 550px){
    article aside{
        margin-bottom: 2rem;
    }
    article aside .fnref{
        display: none;
    }
}

@media (min-width: 550px){
    article aside{
        position: absolute;
        left: 70%;
    }
}

@media (max-width: 550px){
    .formatting-wordpress .sidenote{
        display: block;
    }
}

@media (min-width: 550px){
    .formatting-wordpress .sidenote{
        position: absolute;
        left: 70%;
    }
}

.formatting-wordpress{
    white-space: pre-line;
}

.formatting-wordpress ul{
    white-space: normal;
}

.formatting-wordpress blockquote{
    white-space: normal;
    margin-top: 1.5rem;
}

.formatting-wordpress .preserve-linebreaks{
    white-space: pre-line;
}

.formatting-wordpress .sidenote{
    font-size: 1.5rem;
    color: #888;
}

.meta-bar{
    font-size: 1.4rem;
    margin-top: 50px;
}

.meta-bar header{
    font-variant: small-caps;
}

.meta-bar p{
    margin-bottom: 1rem;
}

.meta-bar::after{
    content: "";
    display: table;
    clear: both;
}

@media (min-width: 550px){
    .meta-bar p{
        text-align: center;
    }
    .meta-bar .push-left,
    .meta-bar .push-right{
        position: relative;
        width: 50%;
    }
    .meta-bar .push-left{
        float: left;
        text-align: left;
    }
    .meta-bar .push-right{
        float: right;
        text-align: right;
    }
}

.meta-note{
    font-style: italic;
    font-size: 1.5rem;
}

pre > code{
    overflow: auto;
    white-space: pre;
}

.example{
    overflow: auto;
    background-color: #F1F1F1;
    border:  1px solid #E1E1E1;
    border-radius: 4px;
    font-size: 90%;
    margin: 2rem .2rem 2.5rem .2rem;
    padding: 1rem 1.5rem;
}

code{
    white-space: pre-wrap;
    font-size: 80%;
}

code .no-paren-fx,
code .no-paren-fx:hover{
    background-color: #F1F1F1;
}

code .symbol{
    color: #770055;
}

code a.symbol:link,
code a.symbol:active,
code a.symbol:visited,
code a.symbol:hover{
    color: #2AA198;
}

code .special{
    color: #CB4B16;
}

code .keyword{
    color: #770000;
}

code .comment{
    color: #586E75;
}

code .string{
    color: #B58900;
}

code .atom{
    color: #314F4F;
}

code .macro{
    color: #CB4B16;
}

code .variable{
    color: #36648B;
}

code .function{
    color: #8B4789;
}

code .attribute{
    color: #CB4B16;
}

code .character{
    color: #0055AA;
}

code .syntaxerror{
    color: #FF0000;
}

code .diff-deleted{
    color: #5F2121;
}

code .diff-added{
    color: #215F21;
}

code span.paren1,
code span.paren2,
code span.paren3,
code span.paren4,
code span.paren5,
code span.paren6{
    -webkit-transition: background-color 0.2s linear;
}

code span.paren1:hover{
    background-color: #BAFFFF;
}

code span.paren2:hover{
    background-color: #FFCACA;
}

code span.paren3:hover{
    background-color: #FFFFBA;
}

code span.paren4:hover{
    background-color: #CACAFF;
}

code span.paren5:hover{
    background-color: #CAFFCA;
}

code span.paren6:hover{
    background-color: #FFBAFF;
}